### Method

# Ide DebuggerBreakpoint set_count

#### Declaration

    void
    ide_debugger_breakpoint_set_count (
      IdeDebuggerBreakpoint* self,
      gint64 count
    )

#### Description

Sets the number of times the breakpoint has been reached if the breakpoint is a countpoint (or if the backend supports counting of regular breakpoints).

Available since: | 3.32

Sets property | `Ide.DebuggerBreakpoint:count`

#### Parameters

`count` | `gint64`
| No description available.